<?php

/********************************************************/
/* NSN HELP 1.1.0 for PHP-Nuke 7.5/7.6                  */
/* Author: Benoit (gargamel10@msn.com)                  */
/*                                                      */
/* http://www.nukescripts.net                           */
/*http://www.nukescripts.fr                             */
/* Copyright © 2005 by NukeScripts Network              */
/********************************************************/

define("_ADD_FONCTION","Ajouter une Fonction");
define("_AID_ADD","à déposer un commentaire le");
define("_AVIS_ADMIN","Avis des autres administrateur");

define("_BACK_ADMIN","Retour Administration");
define("_BACK_HELP","Retour NSN HELP");

define("_COMMENT_ADMIN","Les commantaires des administrateurs sur cette proposition d'aide");
define("_CONFIG_HELP","Configuration");
define("_CONFIG1","Présentation du module: ");
define("_CONFIG10","Enregister les modifications");
define("_CONFIG2","Informations si aucune des fonctions ne convient: ");
define("_CONFIG3","Affiche ce texte si aucune fonction existe: ");
define("_CONFIG4","Message de remerciements: ");
define("_CONFIG5","Informations, Motivations...sur le pseudo: ");
define("_CONFIG6","Nom de la colonne 1");
define("_CONFIG7","Nom de la colonne 2");
define("_CONFIG8","Nom de la colonne 3");
define("_CONFIG9","Bordures du tableau: 1=Avec 0=Sans");

define("_EDITER","Editer");
define("_FONCTION","Fonction: ");
define("_GESTION_FONCTION","Gestion Fonction");

define("_HELP","Voici l'aide que propose cette personne");
define("_HELP_ADMIN","Administration NSN HELP");

define("_INFO_PSEUDO","Informations sur le pseudo ayant soumis cette aide");
define("_LIST_HELP","Liste des aides");

define("_NAME_NEW_FONCTION","Nom de la nouvelle fonction:");
define("_NO_COMMENT_ADMIN","Aucun commentaire pour le moment pour cette proposition d'aide");
define("_NO_CONSULTER","Aide non consulter!");
define("_NO_FONCTION","<center><b>Aucune fonction pour le moment</b></center>");
define("_NO_HELP","Aucune aide pour le moment");

define("_POST_HELP_INFO",", donner votre avis au sujet de cette personne et sa proposition d'aide");
define("_PROBLEM_CONSULT","Aide en attente pour cause de problèmes");
define("_PSEUDO","Pseudo:");

define("_SELECT_MODULE","Selectioner un module actif");
define("_SUPPRIMER","Supprimer");

define("_VALIDATE","Valider");
define("_WAIT_HELP","Mettre cette aide en attente pour le moment");
define("_YA_CONSULT","Aide déjà consulter!");